HIMS_RRAMS Web - Data Services #1669

gps Data validation
30/01/2025 05:20 PM - Harinath Vajrala

Status: In Progress Start date: 27/01/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

GPS Data validation in Arcmap for the data sent by DCC..

History

#1 - 30/01/2025 05:24 PM - Krishna Kanth A
- Project changed from RRAMS PWD - Mobile Application to HIMS _RRAMS Web

#2 - 30/01/2025 05:44 PM - Harinath Vajrala
- File GPS_MASTER_updated (2).xIsx added
- Assignee changed from Harinath Vajrala to Madhuri Pinky Mendu

- Start date changed from 30/01/2025 to 27/01/2025

Verification on GPS Data

#3 - 30/01/2025 05:59 PM - Madhuri Pinky Mendu
- File MDR187 _2025_01_27T06_34 _45_291Z.png added
- File SH058 _2025_01_27T06_35_18_097Z.png added

On 27th Jan 2025, Verified GPS Data for Some given Roads.
For 2 Roads, the layer is not populated properly.

Files

GPS_MASTER_updated (2).xlsx 5.02 MB 30/01/2025 Harinath Vajrala
MDR187__2025_01_27T06_34_45 291Z.png 45.5 KB 30/01/2025 Madhuri Pinky Mendu
SH058_2025_01_27T06_35_18_097Z.png 41.2 KB 30/01/2025 Madhuri Pinky Mendu

19/04/2025

1/1



http://www.tcpdf.org

